apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-25-eks-15
spec:
  channel: 1-25
  number: 15
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ab765cb0cecc28538a386933f0fa596594465445a9e3a894d3d63bdd42a0b51a
        sha512: 9a2349ca50eed5c56f80406a90132b55de6e82dc9d8ef3123ab20e82589ab5fb8510bf34ce3d3d5e1d764be7073bf75ec039088c60e2fb194fed07b5a63cadc3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/etcd/v3.5.7/etcd-linux-arm64-v3.5.7.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0724ca3d320d460c84c5b561ae73cb5c29adaa0af2ef8ad03213f466b84bda44
        sha512: 7fb00234cba67ea0afd705666b53a06b39a92861976c2bae1af912d2cf784a4bd88a3cec0e23f24b804ccb8ba27e8dcde74e467d336e26576c001824b58602bd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/etcd/v3.5.7/etcd-linux-amd64-v3.5.7.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:7aeb8f7303eb51203e8f35e221f297c52e9623383b17027f0d066fa90e7489e1
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.7-eks-1-25-15
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.7
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7b712e4615313e8ae29748e9f7cd43eb9e0487c500cd6cd66790eda69f428759
        sha512: b8159540d734abe113cbebc4281e77d8b3804565769327db6256d2894e077bdd06251ddfefa28cec41056b158b4ecf65cffad72686d4c8fccfdf14be35b7a0fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-linux-arm64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e2d8495e4b24ea80c3248b3e89ec496b4cc2935c70770b122becea3416c200eb
        sha512: 272e3e03e83cfa21e2a2a3442270a7ee585b66f3fcbff4950e76c515cee6bd4f5d1a95705c169315d0c716ae21d33ddbdfab0a892585412ca017b23dd1b1fc44
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-linux-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d13d228bae6197f8181a8d5c0c9b6e407eb3fe201bc410834c62dee92981cd03
        sha512: 1ba13aa354f8af560ac6bf07d441ec1cf36322b843f13e3b2efa1758ab72ec3932b2c6896b1a98a9c10be42891fedadf97400b2dcd3d3cb96da54d7ccab3eb79
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-windows-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.9.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 63390260f9bc18fece36280bec6b8438054f3384499f815eda249ece443b36b3
        sha512: 87f0109198a89caf7b28b5b82e37605d5d2921581d7c79575235d8a048150e71ca873996400d2451d3fe20059c78fd852c0c0d604681bd83b9a7d458b8d0bc40
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/aws-iam-authenticator/v0.6.9/aws-iam-authenticator-darwin-amd64-v0.6.9.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.9.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:84d8249cde2499dcd8e97e6082f368f62ff7de27fde7aaefebe081fcfb57ced3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.9-eks-1-25-15
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.9
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:a2c85152f869bd28db525727aeec5f5fcdb5fddf74dd9b91905627354e968860
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.3.0-eks-1-25-15
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.3.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:b0fb4ceff4dec20d00831b6a100689c786c4fbca3285e480de1beb16b69495d9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.5.0-eks-1-25-15
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.5.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:f55a77ab33f88cd743a9137012288051222988f2a1d1462e5b5801074aacb612
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.8.0-eks-1-25-15
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.8.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:8cbe44462752a2b8beb4317c66cbe9252a7f550c86a9661f272268428f49cb0d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.10.0-eks-1-25-15
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.10.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:7562ca148994bdce0bd82cd70c1f7dc6133ff1cdfc45a14add7d1e9b30eb9c6a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.2-eks-1-25-15
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:da34798d4447f8d8d237ffd6b53aef2590aed41792a75deff041566434735545
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.2-eks-1-25-15
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:fb9b2b3d9c29104a2b34984d28ed311b8978c7eeb7defb36ca6ecc1c7dbf4f09
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.2-eks-1-25-15
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.2
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:a00791206dc0c98efa2b728f00a097609d5992b7889eff874154a93c1c1ca986
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.3-eks-1-25-15
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.3
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 85784e609d7cbe65113e8f549286f2e0c2393425c7844f7ecb87ca8086f9f94e
        sha512: 337bd5278d9a19ad17631df11a913bfec32e5087af777881383a36ff2783e9d0b1a493beb4a4266795536b1f1077c8b7180aac80228a4817df2015585812d064
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7332569ca9b55ff537741413464048141dece0eb35dd63a6c0b539290b2a65c5
        sha512: 8e9a37722ccad1f17b48f6854773e68698af273fe903412b7d455c5d7c56e5a7d058caa7e7b8abf994d781785785f2f281044552be0dfa5716ced3206d901714
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 773ee62c3d7282c8df31e1f91b424bd6b9cba4578315c3e0a6eaa96d516506a7
        sha512: f14b3455fb8c07580d99d39b4fd25a8d819a0c74fc4d96aef86f0867605e7b55807fa43267481db9841f997001b8f51c0fe96273ebb4e3236c38d6693a83afd6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 16ad7edf6145d2251cf783374d6867f336971b324f136f04b7853e9e9b5b1496
        sha512: f25f30502a697d99331634fbadba6ec53edec83462b633e68e083e76e5fe34c48ac90390dfa4eb22ba3e588294ed5530c55cd66e5adb5ba2b407b4ef30fc3bf9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd30ebe318d150c2c44bb817c60bd65ef36f5cf34242686d5009f26336a59d47
        sha512: ea10202225f42a0c5ac7979c7345f43bf4cdd939b311f244cc1134152bcb7072ae2741d3f75adffd7f7573cbcc915f0086562e9578abe65bb1dbb814136d0861
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 730fb13ddd93afe7e87c04f32290f138bb46cdf9f5c6f71d68c0b964c647d73a
        sha512: 9da1ce29debbd3a34e9aa1f007c4682ef268375df5eabac70e329ff2121c8a3123c15e4382045c439213442fc3d3cb09d598a81392a82be67c9ea672413dbdc6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d044085114811b09561ad48b0866701cb51f11d4838fcb128b34eef4f4ba3a9a
        sha512: c10e2e38bd68c90d2ed1d041e2c38026034776f63d29071bb52da8a8cfb39b52c282e5fd8037a2c08da87290287480a162916b41be352e8ac6d16ba9043e4ca0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 897b233bc95c6eba268db854fe34702280c1851de7c28e878f22c2012f377b07
        sha512: 120628bbc0149021eadf98a3c722e00185437cb782271fb9e2264caa664cc8066f695b1b2f0810e0fcd5f95ca7c4d65b3480bfe2dec9f77936baa8841d9d93ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 722a3e70c550de26eb72c9796c95e9f801f13072155a7d1dad2f07f783622004
        sha512: 834329c71a458b05842c809b7b27e25dc102a392fb32986fd76c823255809c6ff734140d7e513cb8412b56e869a04debdcc895afa4c294d973a622b5eb9ed4f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:8ce9a00e26209f43a23f80dabf456de280b7df5a30c07d4cd9d080b58adfb813
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.25.10-eks-1-25-15
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:4ba54c4528fa9c298cc0718d8fac9dfe5f53b20d92f9995d58de8059bea4d48f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.25.10-eks-1-25-15
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:527d4a5850d7465dd581384a4ca0f798ddc28f1149b7e0dacd16d52e0cb5ef0e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.25.10-eks-1-25-15
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:e6e5c3919379c0d8b4f3dd57e0499221f61d6ad6e9f70cd2fd67528dc2b95085
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.25.10-eks-1-25-15
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:2e0f86718b69fc18d208aa240e26b1365be0683389f462c2fcc32ba9cd9b85fa
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.25.10-eks-1-25-15
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: bc09875ec8f874308e592b9cbb005dc2992898d09b817d092ccf128bb7f23d2c
        sha512: 0ba175602ec5e042aaef375f2596b1bb09c8492561db8094f8bd4658ad72afb5b3320f24b3b466f87c53ce445035235e46e095f6a70c2a64ac481b8bde363fb2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 49fe4e485b7706c89c1a099421e0399023e7239c5996725cb0e7772e30c2b520
        sha512: da1c726ce0f1a94f211b7c9041c9d5116f351ba1504d7f3037c31d07fe4adc6a5ecf960cc1d60cce26f8be84616d5786d829e538344bb05f46b93c669588c3aa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e9af1943d6472937adba12b2c25a207f14a467be2bfafec66da6caceea36032e
        sha512: 746eee29d27b1f8bbbdf1887108a8b80f4ca948c539310f683e7f1213f908c754e0241e38a35a0d617f5004a0a062871281242b888c18a5c54f9f6049fc8e939
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0f61084dce4331d18964346f1d250bda15e38aa81c61fc712394f73b4ad2a6be
        sha512: 4dcd1cc7e0f500a997d3475d4399220fc9ed98a61480383330448602d5cb55e676e6b8e477bc82d7614bccef730a03b7b0c0e831c66b359a961ff83e87896784
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 06b0847e5ab3991f58e83d6da71070846444392d5676c3f2c7d7a70315ffa24f
        sha512: 5d342aa2bb6965586fb76d3edcfed6603d9d15d782a1574ca58b923b60113f6d949c021497986b8a66c8efbcebcf28dc90d434ddc32d56e534d568790b704160
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e56f6a854ec09789c0b58fb4987d3983838daf32a90c367840c13b40af4c1a0f
        sha512: 30ef96324738e236bc35121f3ea955d19a97060d5d4bf34ec003c3790c930b5862b9206e54777ad6a0314ef4a67cbd07f418fd8d8baa6ca17940fa5292f9a811
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c88b68f4ab5793a08a34cc24c45eb7fa4980132ec937fbf3ea7cd62d6d1e0cde
        sha512: 9014996d3300c0850ca4dc941a677102f0c15d219bd511b8771b62ed5d4e4f2aef28a58f609a31087394a86af0c447d8641c69ec712f262c983be3b19794156f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc4a564e1f34b5372f19c2cd225bb9227c24836cc69fa5e37218362b81f879d0
        sha512: 5f68f16c50ecedbdd6a2d5640ee3e5f1ae9f762fd1ccc8367a52cb5383b66a625fe5e94ae3cc8af4f4a912b027a10b2dc959b1f07222e7edfa5f88e7071606bd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83a11951cbbb02cbaea973454361747779a73355b118378a6233d7ac50521d54
        sha512: 26b7ab6ee33e9817848a92ebe27506d3047a2963243e687e644189b589985ba6ad9254c09971e2b2703da0724f8498095b5f32d66522c3da83b173389f5be0a7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 760685822bf4d0019b21cbd167874dd8360dbfaae9d20682b763efad465e2ff5
        sha512: 9ec054e6f477b6f70aaa61046c42b809c7d578d874eb993f3d6f7653dd90e98042bfadb37cef818b955d82e966c0b9cbcbc3bad380d5e29f0aa389f8f371deec
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25d5f5975158f4198726c7a5b72ce0a59c52d00be200828bea2f7e71a9f0dcb8
        sha512: 6d9e9f33ebc5b12ae7be74209939c75ed4d382f7231e9cb180cbb10d2872281e0db7deae8b983ec78caa07b86451b1b9f9323e22abfc6fa428c0e975e1d1851c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15edfd8a75f164020e5ba71fdedc4c6cfc9007a632efa228ff341c6ccb7578f2
        sha512: 5270ee194054d346839475675a5934d689f304e0a2cc64b2095c2e0d090864587605d0edd0bc4ab48e1ad4bbd56638b644031cadf31bb3dc5b407cc19b2c670c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 670a20d4a3129b93e14a8030074f482d71c6500b3f9673bd015c769742f7d40b
        sha512: 2c8111c5a0fc9e384c98a0a1e7cd0afb720037b1ff451016395f252c15a46679c452b68043c351f611b079fc21fef269c35474d96452fbddaa83a0740986fb85
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 188415a630ce64e5d41c3c77133b042ae11090de7836054c570b665c33e71a16
        sha512: e8d8d190927a939fea0127bb8f1b0e2f712120a4db6506265954cb4ef29e4b1c770c82ca3e4243990794705e599afe04ff696abbb148249af02f0e045a276df5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 90a5087a9ad6d76fc38e8505ad69437e1a8256e88a66574009b41d7923288606
        sha512: 704fcca2b6a95dc0a288d52cef0cb5ec77aea20cf6bd50cd209c6b086813a2aa68975981214ec433468d281109bb3cc4e98400e616e6223c673fd149154fe97e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 49b30a1ed49d3bffad5ecdde77ad33ef224e60e21b40ec1aa385850a07ea136c
        sha512: 306608ded05805c2d6b538fa884fdf26ee3fa6bdc606fa6cf2d47af8d5fbe61fb0cd9054e26ce1af6142eeb22c93779259eb4cfe0f753ed65eb0bc639a29c519
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cd84a1bb07dcbce084f691f290b97020d26025e7bb6f28f4d201047c63f65215
        sha512: befbbe9ecffec0a9b44620d5e3de1d00049dbc7feecb1d0e81d9b2ed2a27364949a45f7d3d9da51f998ee4ec2acf4c1bae7a0ce412c0fc513d5145de5dc0638e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1040ad99c44988670e93d0a9f4ac6358931957243ca38dc66c6d2e0082616ef8
        sha512: 307c5b94ea4fb62cf8f05deca395a0a74baad042e4c44f2c83fa09c42dca8bc02394dc599f6528a1ca0b3b8579c2767d4cb8f54dcab44a3ba5f3d864f20910dd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 832099f6704e4ef658ccdcbc76ed70ee8a274354cb72f9e2c9339396870fe861
        sha512: f1caf3b59d0bbd80ea5fdc63978de9ccfd92682e6249c2edae67bc7926b6591d038493c3c5b521707e2df1eba1ded55a0b690b1659ff5a496bd14eb61e2e143f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 19947dc5d42f27a5a48d33ef66040f3cd1c653b060e4884421241afe5e3473b7
        sha512: 7d5737cf8b870d9bec8efb5712a2859a143b8cbc6e25b06a8de4dbcf2f138f4378ca8e953b252ea40b78ca535e9d96442b5ebbef638c0a6a5eae3c722cfe6225
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6d53e1f5f81c57d89dddabffcb68e21c94a9533de10a110f0905a1fdb3a3cd9d
        sha512: c852211d4d6f994cfc800433a709be5e3b5bff697f8d1f0144906bdecb4eb8e7706533250e2c6e1a6fdd1eb9f6c471504054339f279b8d798f9c6655886754da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0ff711700b9ffad94a7ea89de6caf052ebb29ae36d4788f0f20fecb12fbbd8bd
        sha512: 70d36d30a2ac9547ed846febea7e37765a00c92b6b9f2f63035ea2b4888c3303fb0d5731f68d1d8e4c5e9d6e3422f7d8b87b6872acc70711a5db788596e3f62b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d3e14e566e2eb0babe9ad44465e2fcbbb74bfa74084dd24c8cc7dc8b89cc4638
        sha512: 228ed14d36639851ca84da913316a126dabc0f9db0167497b6d4250c598fa4f5f8164a0e498a2c171f8da7f9ae0fac428344ea56d972b79e012d3d47fd3f6b8a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 224f899b24320d462b857a4ccf91b2fb5d448c28751859f7e9d32c83c7fff192
        sha512: 2ae474079568d7a14e60e9135f41c9c1401630d3cae607bde5e9dce958e0b085c42790b3071b35f2f32966779ee5ed5022529148383ef9ec8f231870f4af71e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a5a1aed75ccd57cbb896a38d2069714c678336436c1822462ad420376ce03b04
        sha512: 5df165fc0b13c34d71f47ffae65920b080af2b859c722389b2417c3137bb59bbb0b7f5478db74e0431ef512efccbdf934d31f58a0cc7084f18a07a2ba5781c00
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 546328cd489b17851fa834ab71e639d08a2466b24e1565ee5f8e24ab9691fcb5
        sha512: 5c7aebc7e2dcc3ae58e56f2ffcc31a6607e75550f060b22e8cbdc39181d4f25cedbfc9d36b0624af05f69830aa66e86226cfb81b5bef8f305fc3ecbb0923aa62
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 82167ff62c5e9fdb96e1ae9ef37f7e620cad0633774e13f9502166ed0ba0d619
        sha512: 1058725eeb110e3440429187bf061143f05b382f93ee76f1bf711ec6f5fe96f34a3053726372adf90b66831a79781a5bfad401efad081fa99bec0b6a2eaa343f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: e33121d208eb5c521d17430a2c37cd4dbddb060b37cf78ce784cdb2b8395aa62
        sha512: b169d78aef1f1953806813fc53b9367e5cef10941cab8466d4e8b58dcad1c399dbe6964dee9b3852dbc4fe1269973894706f861cd23c1a1dba9ecccff7d82cac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/kubernetes/v1.25.10/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 9a2c2574f1c61d9bc3cfbc7d482de5279e9441fc
    gitTag: v1.25.10
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:07b021dc2e25735766848a8701732f942b170cfd64b03fa99d4e62a4aece77d7
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.9.3-eks-1-25-15
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.9.3
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:0d8402d719fbf869d350ed4abcf617b7f11b26bd26594b9b4ce865f6bef6b5e0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.8.0-eks-1-25-15
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.8.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 573eb08960ef3dd2e6625fa18e212b1ccf3c47bd42d4e0488bbaece6ec796a3a
        sha512: 066074bf57eaeb795f24983add479f3e49165073da59a72d092749c519569027a2b470f3fcf9b9481e885f2b164c445086a7bc54bc8903d1fc538c745b350b1b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d95e3f144a014171ab0997e063e061d4d52fdef64034976ec231904c67f3fec9
        sha512: ab02a0f35570e04e8bc176f890099b90533974ae907b35e8c2da6854f24203df58cf9ec6a0360aefcc9b534b7e48652bf4be03e37a7e9f1853e02755cfa32a61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/15/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  date: "2023-06-08T07:31:49Z"

